@charset "utf-8";

#fu_glm {
	position: relative;
}
#fu_glm .txt_read {
	width: 287px;
	position: absolute;
	top: 84px;
	font-size: 12px;
	line-height: 1.4;
	color: #333;
	vertical-align: top;
}
#fu_glm .txt_read_title {
	position: absolute;
	top: 6px;
	left: 299px;
	font-weight: bold;
	font-size: 12px;
	line-height: 1.4;
	color: #333;
	vertical-align: top;
}
#fu_glm .txt_read_fs10_mt5 {
	font-size:10px;
	margin-top:5px;
}
#cha_local_tab {
    margin-bottom: 11px;
}
#cha_local_tab .twrap {
    height: 60px;
    width: 750px;
}
#cha_local_tab ul {
    font-size: 0;
    height: 100%;
    line-height: 0;
    overflow: hidden;
}
#cha_local_tab li {
    float: left;
    list-style: none outside none;
}
#cha_local_tab img {
    display: block;
    font-size: 0;
    line-height: 0;
}
#cha_local_tab .undert {
    display: block;
    font-size: 0;
    height: 8px;
    line-height: 0;
}
#btmbanr {
    border-top: 1px dotted #333333;
    margin-right: 12px;
}
#btmbanr .txt {
    margin-bottom: 8px;
    margin-left: 8px;
    margin-right: 15px;
    padding-left: 5px;
    text-align: left;
}
#btmbanr .left {
    float: left;
    margin-right: 6px;
}
#btmbanr .bnrwrap {
    height: 100%;
    overflow: hidden;
}
.cha_pnlwrap01 {
    height: 100%;
    margin-bottom: 3px;
    overflow: hidden;
}
.cha_pnlwrap02 {
    height: 100%;
    margin-bottom: 10px;
    overflow: hidden;
}
.cha_spbannerwrap {
    margin-left: 15px;
    text-align: left;
}

.cha_pnl_01 {
    float: left;
    margin-right: 5px;
}
.cha_pnl_02 {
    float: left;
    margin-right: 6px;
    position: relative;
}
.cha_pnl_03 {
    float: left;
    margin-right: 10px;
    position: relative;
}
.mainArea .cha_pnl_02 a {
	  text-decoration: none;
    display: block;
}
.mainArea .cha_pnl_02 a:link,
.mainArea .cha_pnl_02 a:visited {
	  color: #333333;
}
.price_position {
    left: 12px;
    position: absolute;
    top: 255px;
    width: 210px;
}
.price_position dt {
    font-size: 10px;
    height: 18px;
    padding-top: 7px;
}
.price_position dd {
    color: #d83529;
    font-size: 18px;
    font-weight: bold;
    height: 25px;
}
.price_position_mtl {
    left: 12px;
    position: absolute;
    top: 314px;
    width: 210px;
}
.price_position_mtl dt {
    font-size: 10px;
    height: 20px;
    padding-top: 5px;
}
.price_position_mtl dd {
    color: #d83529;
    font-size: 18px;
    font-weight: bold;
    height: 25px;
}
.price_position_clr {
    left: 7px;
    position: absolute;
    top: 310px;
    width: 160px;
}
.price_position_clr dt {
    font-size: 9px;
    height: 10px;
    padding-top: 5px;
}
.price_position_clr dd {
    color: #d83529;
    font-size: 14px;
    font-weight: bold;
    height: 18px;
}
/* brand_wrap*/
.brand_wrap {
	position: absolute;
	width: 220px;
	left: 12px;
	top: 270px;
}
.brand_wrap .ttl_brand {
  font-size: 14px;
	font-weight: bold;
  line-height: 14px;
}
.brand_wrap .txt_brand {
	margin-top: 5px;
	font-size: 11px;
	line-height: 1.4;
}
.brand_wrap .subText {
	font-size: 9px;
  vertical-align: top;
}
.brand_wrap .txt_small {
	font-size: 9px;
}

#cha_bg {
    background: url("/resource/club_com/special/chair/images/cha_perform_mainbg.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 674px;
    margin-bottom: 20px;
    margin-left: 15px;
    width: 720px;
}
#cha_bg .wrap {
    height: 100%;
    overflow: hidden;
}
#cha_bg .leftarea {
    float: left;
    height: 674px;
    width: 359px;
}
#cha_bg .rightarea {
    float: right;
    height: 674px;
    width: 361px;
}
.price_position .taxin dt, .price_position .taxin dd {
	height: 15px;
	vertical-align: text-bottom;
	padding-top: 0px;
}
.price_position .taxin  dd {
	font-weight: normal;
	font-size: 11px;
	color: #333333;
}
.price_position_mtl dt {
	padding-top: 7px;
}
.price_position_mtl .taxin dt, .price_position_mtl .taxin dd {
	height: 12px;
	vertical-align: text-bottom;
	padding-top: 0px;
}
.price_position_mtl .taxin dd {
	font-weight: normal;
	font-size: 11px;
	color: #333333;
}
.price_position_clr .taxin dt, .price_position_clr .taxin dd {
	height: 12px;
	vertical-align: text-bottom;
	padding-top: 6px;
}
.price_position_clr .taxin dd {
	font-weight: normal;
	font-size: 11px;
	color: #333333;
}

/*170220?l?O*/
div#chair_nav{
    width: 756px
    line-height: 115px;
    border-top: solid 2px #9867a9;
    margin-bottom: 13px;
}

div#chair_nav .chair_head_h2{
    margin: 10px 0px 0px 0px;
    width: 269px;
    height: 59px;
    border-right: solid 1px #d7d7d7; 
    float: left;

}

div#chair_nav .chair_head_h2 h2{
    font-size: 32px;
    margin-top: 7px; 
}

div#chair_nav .chair_headp{
    width: 412px;
    float: right;
    padding-top: 21px;
    padding-right: 40px;
}

.cate_title a:hover img{
    opacity: 0.7;
}

.designbox a:hover img{
    opacity: 0.7;
}

.cate_txtbox ul li{
    font-size: 1em;
}

/*tab*/
.chair_tab{ width: 370px; height: 45px; float: left; background: url(/resource/club_com/special/chair/images/tab00.gif) no-repeat; }
.chair_tab_ov{ width: 370px; height: 45px; float: left; background: url(/resource/club_com/special/chair/images/tab00_ov.gif) no-repeat; }
.chair_tab:hover{  background: url(/resource/club_com/special/chair/images/tab00_ov.gif) no-repeat; }
.chair_tab_size{ height: 45px; text-align: center; }
.chair_tab_size a{ text-decoration: none; }
.chair_tab_inner1{ color: #ffffff; display: block; font-size: 20px; font-weight: bold; padding-top: 11px; height: 31px; }
.chair_tab_inner2{ color: #ffffff; display: block; font-size: 16px; font-weight: bold; padding-top: 11px; height: 31px; }

/*for header*/
#container .chair_header{
  background: url(/resource/club_com/special/chair/images/header.jpg) no-repeat;
  border-top: 2px solid #9867a9;
  text-align: center;
  height: 129px;
  margin-bottom: 15px;
}
#container .header_title{
  font-size: 40px;
  line-height: 1.0;
  margin: 32px 0 12px;
}
#container .header_title small{
  font-size: 32px;
}
#container .header_caption{
  font-size: 13px;
}

/*for nav_tab*/
#container .chair_nav_tab{
  margin-bottom: 20px;
}
#container .chair_nav_tab li{
  color: #cccccc;
  font-size: 16px;
  text-align: center;
  vertical-align: middle;
  font-weight: bold;
  width: 369px;
  float: left;
  padding-left: 13px;
  box-sizing: border-box;
	line-height: 2.8em;
}
#container .chair_nav_tab li:first-child {
    width: 369px;
    padding-left: 0;
	margin-right: 18px;
}
#container .chair_nav_tab li.current{
  color: #744087;
}
#container .chair_nav_tab li:first-child{
  margin-left: 0;
}
#container .chair_nav_tab li.current span {
position: relative;
    display: block;
  border: 2px solid #744087;
  padding: 5px;
}
#container .chair_nav_tab li.current span:after {
    content: '';
    display:block;
    position: absolute;
    width: 17px;
    height: 11px;
    right: 15px;
    top: 50%;
    margin-top: -5px;
    background: url(/resource/club_com/special/chair/images/nav_arw_active.png) no-repeat;
}
#container .chair_nav_tab li a{
    position: relative;
  display: block;
  border: 2px solid #cccccc;
  padding: 5px;
}
#container .chair_nav_tab li a:after {
    content: '';
    display:block;
    position: absolute;
    width: 17px;
    height: 11px;
    right: 15px;
    top: 50%;
    margin-top: -5px;
    background: url(/resource/club_com/special/chair/images/nav_arw.png) no-repeat;
}
#container .chair_nav_tab a:link,
#container .chair_nav_tab a:visited{
  color: #cccccc;
}

#chair .pageTop {
  font-size: 12px;
}